import initCtx from "@/utils/ctx.js";

export default function () {
	initCtx(this)

	this.success = this.$NotifyPopup
	this.cacheRef = null

	if (window.parent.UPDATING_CACHE_REF != null) {
		this.cacheRef = window.parent.UPDATING_CACHE_REF
		this.isReverse = this.cacheRef.isReverse
	}
}